CVE Vulnerabilities

CVE-2001-0514

Published: Jul 21, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

SNMP service in Atmel 802.11b VNET-B Access Point 1.3 and earlier, as used in Netgear ME102 and Linksys WAP11, accepts arbitrary community strings with requested MIB modifications, which allows remote attackers to obtain sensitive information such as WEP keys, cause a denial of service, or gain access to the network.

Affected Software

Name Vendor Start Version End Version
802.11b_vnet-b_access_point Atmel * 1.3
Wap11 Linksys * *
Me102 Netgear * *

References